@font-face {
font-family: 'ZIcons';
src:
url('../fonts/ZIcons.ttf') format('truetype'),
url('../fonts/ZIcons.woff') format('woff'),
url('../fonts/ZIcons.eot') format('eot'),
url('../fonts/ZIcons.svg?#ZIcons') format('svg');
font-weight: normal;
font-style: normal;
}

[class^="dx-icon-sf-icon-"], [class*=" dx-icon-sf-icon-"] {
 font-family: 'ZIcons' !important;
speak: none;
/*font-size: 55px;*/
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.dx-icon-sf-icon-ms_computer:before { content: "\e700"; }
.dx-icon-sf-icon-ms_add_user:before { content: "\e701"; }
.dx-icon-sf-icon-ms_new_page:before { content: "\e702"; }
.dx-icon-sf-icon-ms_search_solid:before { content: "\e703"; }
.dx-icon-sf-icon-ms_save:before { content: "\e704"; }
.dx-icon-sf-icon-ms_edit:before { content: "\e705"; }
.dx-icon-sf-icon-ms_user_edit:before { content: "\e706"; }
.dx-icon-sf-icon-ms_data_edit:before { content: "\e707"; }
.dx-icon-sf-icon-ms_delete:before { content: "\e708"; }
.dx-icon-sf-icon-ms_clip:before { content: "\e709"; }
.dx-icon-sf-icon-ms_clip2:before { content: "\e70a"; }
.dx-icon-sf-icon-ms_menu_interface:before { content: "\e70b"; }
.dx-icon-sf-icon-ms_multiple_threads:before { content: "\e70c"; }
.dx-icon-sf-icon-ms_view:before { content: "\e70d"; }
.dx-icon-sf-icon-ms_barcode:before { content: "\e70e"; }
.dx-icon-sf-icon-ms_bullets:before { content: "\e70f"; }
.dx-icon-sf-icon-ms_data_copy:before { content: "\e710"; }
.dx-icon-sf-icon-ms_data_find:before { content: "\e711"; }
.dx-icon-sf-icon-ms_data_delete:before { content: "\e712"; }
.dx-icon-sf-icon-ms_discussion:before { content: "\e713"; }
.dx-icon-sf-icon-ms_group:before { content: "\e714"; }
.dx-icon-sf-icon-ms_nodes:before { content: "\e715"; }
.dx-icon-sf-icon-ms_organization:before { content: "\e716"; }
.dx-icon-sf-icon-ms_polling_board:before { content: "\e717"; }
.dx-icon-sf-icon-ms_speaker:before { content: "\e718"; }
.dx-icon-sf-icon-ms_eye:before { content: "\e719"; }
.dx-icon-sf-icon-ms_check_mark:before { content: "\e71a"; }
.dx-icon-sf-icon-ms_close:before { content: "\e71b"; }
.dx-icon-sf-icon-ms_printer:before { content: "\e71c"; }
.dx-icon-sf-icon-ms_recurrence:before { content: "\e71d"; }
.dx-icon-sf-icon-ms_circle_ok:before { content: "\e71e"; }
.dx-icon-sf-icon-ms_business_card:before { content: "\e71f"; }
.dx-icon-sf-icon-ms_pin:before { content: "\e720"; }
.dx-icon-sf-icon-ms_unmark_download:before { content: "\e721"; }
.dx-icon-sf-icon-ms_usb:before { content: "\e722"; }
.dx-icon-sf-icon-ms_arrow_circle_right:before { content: "\e723"; }
.dx-icon-sf-icon-ms_arrow_circle_left:before { content: "\e724"; }
.dx-icon-sf-icon-ms_chevron_circle_right:before { content: "\e725"; }
.dx-icon-sf-icon-ms_chevron_circle_left:before { content: "\e726"; }
.dx-icon-sf-icon-ms_qrcode:before { content: "\e727"; }
.dx-icon-sf-icon-ms_car_service:before { content: "\e728"; }
.dx-icon-sf-icon-ms_location:before { content: "\e729"; }
.dx-icon-sf-icon-ms_user_login:before { content: "\e72a"; }
.dx-icon-sf-icon-ms_columns:before { content: "\e72b"; }
.dx-icon-sf-icon-ms_column_graph:before { content: "\e72c"; }
.dx-icon-sf-icon-ms_grid:before { content: "\e72d"; }
.dx-icon-sf-icon-ms_insert_row_above:before { content: "\e72e"; }
.dx-icon-sf-icon-ms_insert_column_right:before { content: "\e72f"; }
.dx-icon-sf-icon-ms_insert_column_lef:before { content: "\e730"; }
.dx-icon-sf-icon-ms_insert_row_below:before { content: "\e731"; }
.dx-icon-sf-icon-ms_copy:before { content: "\e732"; }
.dx-icon-sf-icon-ms_adobe_pdf_export:before { content: "\e733"; }
.dx-icon-sf-icon-ms_tree:before { content: "\e734"; }
.dx-icon-sf-icon-ms_waiting_popup:before { content: "\e735"; }
.dx-icon-sf-icon-ms_workflow:before { content: "\e736"; }
.dx-icon-sf-icon-ms_workflow_2:before { content: "\e737"; }
.dx-icon-sf-icon-ms_gear:before { content: "\e738"; }
.dx-icon-sf-icon-ms_data_sync:before { content: "\e739"; }
.dx-icon-sf-icon-ms_shape:before { content: "\e73a"; }
.dx-icon-sf-icon-ms_film:before { content: "\e73b"; }
.dx-icon-sf-icon-ms_entry:before { content: "\e73c"; }
.dx-icon-sf-icon-ms_bullets2:before { content: "\e73d"; }
.dx-icon-sf-icon-ms_logout:before { content: "\e73e"; }
.dx-icon-sf-icon-ms_messaging:before { content: "\e73f"; }
.dx-icon-sf-icon-ms_click_tap:before { content: "\e740"; }
.dx-icon-sf-icon-ms_date:before { content: "\e741"; }
.dx-icon-sf-icon-ms_new_microsoft:before { content: "\e742"; }
.dx-icon-sf-icon-ms_row:before { content: "\e743"; }
